 /*
Theme Name:     Active|CMS Custom Theme
Theme URI:      http://www.activewebits.com
Description:    Custom theme for Your Building Inspector
Author:         Active WebITS
Author URI:     http://www.activewebits.com
Template:       ybi
Version:        1.0.0
*/

/* Custom CSS  */

/* Fonts */

@font-face {font-family: 'Throw My Hands Up in the Air Bold';font-style: normal; font-weight: normal;src: url('font/ThrowMyHandsUpintheAirBold.woff') format('woff');}

/* Styles */
.footer-widget {padding-bottom: 15px !important;}
.banner-text {font-family:'Throw My Hands Up in the Air Bold';font-size:22px !important;border-radius:8px;background-color:#00aeef;color: #fff;margin-bottom: 10px;padding: 10px 40px;width: 385px;margin-left: auto;margin-right: auto;text-align:center;}
.banner-text a {font-family:'Throw My Hands Up in the Air Bold';font-size:22px !important;color: #fff;}
.down-left-blue-arrow {text-align:right;margin-top:10px;margin-right:80px;margin-bottom:-50px !important;}
.home-blue-box {background-color:#00aeef;text-align:center;padding:40px;margin-bottom:0!important;border-radius:8px;}
.home-black-box {background-color:#000;color:#fff;margin:-40px auto;text-align:center;width:75%;border-radius:8px;font-weight:600;font-size:16px;padding:10px;}
.service-toggle .vc_toggle_title {background-color:#EDEDED;color:#000;border-radius:8px;padding:10px;}
.service-toggle.vc_toggle_active .vc_toggle_title  {background-color:#00aeef;color:#fff;border-radius:8px;padding:10px;}
.service-toggle .vc_toggle_title h4 {color:#000;}
.service-toggle.vc_toggle_active .vc_toggle_title  h4 {color:#fff;}
.service-toggle .vc_toggle_icon:before {border-color:#00aeef !important;}
.service-toggle .vc_toggle_icon:after {border-color:#fff !important;}
.service-toggle .vc_toggle_content {padding-left:20px;}
.icon-blue-box {background-color:#00aeef;border-radius:8px;padding:30px;min-height:260px;font-weight:600;}
.icon-blue-box img {padding-top:40px;padding-left:10px;}
.price-line-left {line-height:30px;float:left;}
.price-line-right {width:200px;background-color:#000;color:#fff;padding:5px 0;float:right;text-align:center;border-radius:8px;}
.price-line-right a {color:#fff;}
.service-toggle2 .vc_tta-panel-heading {border-color: #00aeef !important;background-color: #00aeef !important;padding:15px 0;}
.service-toggle2 .vc_tta-panel-heading a {color: #fff !important;}
.service-toggle2 .vc_tta-controls-icon:before, .service-toggle2 .vc_tta-controls-icon:after {border-color:#fff !important;}
.service-toggle3 .vc_toggle_title {background-color:#EDEDED;color:#000;border-radius:8px;padding:15px 10px;}
.service-toggle3 .vc_toggle_icon:before, .service-toggle3 .vc_toggle_icon:after {border-color:#00aeef !important;}
.area-form-input {border:none !important;background-color:#fff!important;border-radius:8px!important;padding-top:15px!important;text-align:center!important;width:350px!important;margin-right:3px !important;}
.area-form-search {background-color:#00aeef!important;color:#fff!important;border-radius:8px!important;padding-top:12px!important;padding-bottom:11px!important;text-align:center!important;width:200px;}
.area-form-search2 {background-color:#00aeef!important;color:#fff!important;border-radius:8px!important;text-align:center!important;width:200px;border: 1px solid #00aeef !important;font-weight:600;}
#boxzilla-388, #boxzilla-406, #boxzilla-410, #boxzilla-436 {border-radius:8px;}
.check-area {text-align:center;font-family:'Throw My Hands Up in the Air Bold';font-size:26px !important;}
.single-blog-article {margin-top:30px;}
#blog-entries {margin-top:30px;}
.gform_wrapper li.hidden_label input {margin-top: 1px !important;}

/* Gravity Forms Styling */
.booking-form-heading h2 {color: #00aeef !important; font-size:24px;font-weight:600;}
.ginput_price {
    display: none;
}

.gfp_big_button .gfield_radio li input[type=radio] {
    display:none !important;
}
.gfp_big_button .gfield_radio label {
    max-width: 300px!important;
    width: 100%!important;
    margin: 0px auto!important;
    padding: 10px 15px!important;
    float: none!important;
    background: #fff;
    color: #000;
    letter-spacing: 0.09375rem;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    font-family: Open Sans, sans-serif;
    font-weight: 600!important;
	font-size:12px!important;
    display: block;
    -webkit-transition: background-color 300ms ease-out;
    -moz-transition: background-color 300ms ease-out;
    transition: background-color 300ms ease-out;
    -webkit-appearance: none;
    cursor: pointer;
    line-height: 1;
    position: relative;
    text-decoration: none;
    text-align: center;
    box-sizing: border-box;
}
.gfp_big_button .gfield_radio label:hover {
    background: #00aeef;
	color:#fff;
}
.gfp_big_button .gfield_radio li input[type=radio]:checked + label {
    background: #00aeef;
	color:#fff;
}
.gform_wrapper label.gfield_label {font-size: 14px!important;}

input[type="date"], input[type="time"], input[type="datetime-local"], input[type="week"], input[type="month"], input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], input[type="number"], textarea {color: #666 !important;padding: 10px 12px!important;border-radius: 8px;background-color:#fff;}
.gform_wrapper .gsection {border-bottom:none!important;}
.row-bg {background-color: #EDEDED;padding:15px 0px 15px 10px !important;border-radius:8px;}
.gfield_label {margin-top:5px;}
.gfp_big_button .gfield_label {margin-top:10px !important;}
#field_1_7 .gfield_label, #field_1_8 .gfield_label, #field_1_14 .gfield_label {margin-top:25px !important;}
#field_1_9 .gfield_label {margin-top:10px !important;}
.gform_wrapper select {border-radius: 8px;padding: 10px !important;}
#gform_submit_button_1 {background-color:#000;padding:10px 30px;color:#fff;font-weight:600;font-size:16px;display:none;}
#gform_previous_button_1 {background-color:#00AEEF;padding:8px 25px;color:#fff;font-weight:600;font-size:16px;}
#gform_next_button_1_107 {background-color:#00AEEF;padding:8px 25px;color:#fff;font-weight:600;font-size:16px;}
#gform_page_1_1 .gform_page_footer {text-align:right;}
.price-row-bg {background-color: #00aeef;padding:30px !important;border-radius:8px;color:#fff;}
.price-row-bg .gfield_label {margin-top:10px !important;}
.contact-grey-box .vc_column-inner {border-radius:8px;}
.price-text, .price-text label.gfield_label, .price-text2 label.gfield_label {font-weight:600;font-size:22px !important;}
.price-text2 {font-weight:600;font-size:18px!important;}
#gform_submit_button_2 {background-color:#000;color:#fff;padding:10px 40px;border-radius:8px;}
.top-bar-buttons {float:right;text-align:right;}
.top-bar-buttons a {margin-left:5px;margin-right:5px;}
#gform_submit_button_3 {background-color:#00AEEF;color:#fff;padding:20px 40px;border-radius:8px;font-size:21px;}
#gform_submit_button_4, #gform_submit_button_6, #gform_submit_button_7 {background-color:#000;color:#fff;padding:10px 40px;border-radius:8px;}
#field_1_43 .gfield_description {padding-top: 0px !important;padding-left:40px;}
#field_1_44.gfield_html_formatted {margin-left: 5% !important;width: 85%;text-align:center;}
#field_1_16.gfield_html_formatted {margin-left: 5% !important;width: 85%;text-align:center;}
.rplg .rplg-review-time, .rplg .rplg-review-avatar {display:none!important;}
.review-logo {max-width:75%;}

/* Media Queries */
@media only screen and (max-width: 480px) {
    .down-left-blue-arrow {display:none;}
	.banner-text {width:90%;}
	.gfp_big_button .gfield_radio label {max-width: 270px !important;}
	.gform_wrapper input.large, .gform_wrapper input.medium {width: 96%!important;}
	.area-form-input {display:none!important;}
	.area-form-search {display:none!important;}
	.icon-blue-box img {max-width:100px;}
	.vcex-icon-box-one.icon-blue-box {padding-left:125px !important;}
	.price-line-left {line-height:30px;float:none;width:100%;}
	.price-line-right {width:90%;float:none;margin:auto;}
	#boxzilla-388, #boxzilla-406, #boxzilla-410 {max-width:90% !important;}
	#top-bar-content a {margin-top:20px;}
	.top-bar-buttons {float:none;text-align:center;}
}
	
